#temp-body h1,
#temp-body h2,
#temp-body h3,
#temp-body h4,
#temp-body h5 {
	margin-bottom: 1rem;
	color: #1b2329;
	font-weight: 600;
}

#temp-body h1 {
	font-size: 37px;
}

#temp-body h2 {
	font-size: 30px;
	margin-bottom: 30px;
}

#temp-body h5{
	font-size: 18px;
	margin-bottom: 0;
}


p {
	font-size: 15px;
	line-height: 1.7;
	margin: 0 0 1rem 0;
	color: #000;
}

.content-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-right: auto;
	margin-left: auto;
}

.hero-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin: 0 auto;
}

#header-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

#temp-body a {
	text-decoration: none;
	border-bottom: none !important;
}

.breadcrumb {
	background-color: transparent;
	font-size: 11px;
}

.bg-banner-solid--blue {
	background-color: #eaf5ff;
}

.pricing-btn {
	display: inline-block;
	padding: .5rem 1.5rem;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	margin: 0;
	border: 1px solid transparent;
	cursor: pointer;
	z-index: 1;
	font-size: 15px;
	border-radius: 5px;
}

.pricing-btn-green {
	background: #089949;
	color: #fff;
	font-weight: 600;
}

.pricing-btn-green:hover {
	background: #076938;
}

.pricing-btn:hover {
	color: #fff;
	text-decoration: none;
}

.pricing-btn-text {
	font-size: 11px;
	font-weight: 400;
	display: block;
	pointer-events: none;
	font-weight: 400;
}

.bg-banner-solid {
	width: 100%;
	position: relative;
}

.icon-list {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 2rem;
	color: #000;
}

.nutanix-img {
	max-width: 40px;
}

.info-block .video-container {
	padding-top: 0
}

.video-container {
	position: relative;
	padding-bottom: 56.35%;
	padding-top: 35px;
	height: 0;
	overflow: hidden
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.video-container .video-cover,
.video-container .play-text {
	top: 0;
	bottom: 0;
	margin: auto
}

.video-container .play-text {
	height: 1.5em;
	font-size: 30px;
	line-height: 1.5;
	text-shadow: 0 0 .5em black
}

.curve-line {
	border-bottom: 2px solid #84b640
}

.dot-pattern {
	background-image: url(/sites/default/files/site24x7/images/dots.svg);
	width: 150px;
	position: absolute;
	background-repeat: repeat;
}

.dot-pattern-top {
	top: 0;
	left: -45px;
	height: 150px;
}

.video-container:hover{
	cursor: pointer;
}

.info-block .card-title {
	font-size: 18px !important;
	line-height: 1.3;
}

.info-block h2 {
	font-weight: 600;
	font-size: 29px;
	color: #000;
}

.info-block h3,
.info-block p {
	color: #000;
}

.arch-img {
	width: 100%;
}

.modal-backdrop {
	z-index: 0 !important;
}

#videoModal {
	top: 25%;
}

.pricing-btn {
	z-index: 0 !important;
}

.close,.close:hover{
    color: #fff;
    opacity: 1;
	padding: 0 !important;
}

.modal-header{
	padding: 0;
    position: absolute;
    right: 20px;
    top: -20px;
    z-index: 1;
    border: none;
}

.banner-img{
	max-width: 375px;
	width: 100%;
}

.info-block h2 {
    font-size: 24px !important;
    padding-right: 35px;
}

.content-wrap__anchor{
    color: #1958d7;
}

#temp-body .content-wrap__anchor:hover{
	color: #1958d7;
	text-decoration: underline !important;
}

@media (min-width: 992px) {
	.modal-dialog {
		max-width: 800px;
		margin: 3rem auto;
	}

	#videoModal {
		top: 12%;
	}

	.modal-body iframe {
		height: 500px;
	}
}

@media screen and (min-width: 960px) {
	.arch-img {
		width: 85%;
	}
}

@media(min-width: 576px) {
	.content-wrap {
		max-width: 540px;
	}

	.hero-wrap {
		max-width: 540px;
	}
}

@media(min-width: 768px) {
	.content-wrap {
		max-width: 720px;
	}

	.hero-wrap {
		max-width: 720px;
	}
}

@media(min-width: 992px) {
	.content-wrap {
		max-width: 960px;
	}

	.hero-wrap {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.content-wrap {
		max-width: 1140px;
	}

	.hero-wrap {
		max-width: 1140px;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

@media (max-width:991px) {
	#temp-body h1 {
		font-size: 30px;
	}

	#temp-body h2 {
		font-size: 28px;
	}
}

@media (max-width:767px) {

	#temp-body h4 {
		font-size: 20px;
	}

	#temp-body h1 {
		font-size: 28px;
		line-height: 1.3;
	}

	.content-wrap {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}

	#temp-body h2 {
		font-size: 22px;
		margin-bottom: 10px;
	}

	#temp-body h3 {
		font-size: 20px;
	}
	.info-block h2 {
		padding-right: 0;
	}
}